prefix=/usr/pkg
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: rabbitmq-c
Description: An AMQP 0-9-1 client library
Version: 0.15.0
URL: https://github.com/alanxz/rabbitmq-c
Requires.private: 
Libs: -L${libdir} -lrabbitmq
Libs.private:  -lrt -lssl -lcrypto -pthread
Cflags: -I${includedir}
